
  /*specific pages container*/
  .home-custom-css{}
  .community-custom-css{}
  .agenda-custom-css{}
  .speakers-custom-css{}

  /*main container of each section*/
  .main-app-container {}

  /*
  call-to-action buttons e.g:
  Register, Join The Community etc
  */
  .btn-register {}

  /*Top navigation bar container*/
  .template-nav {}

  /*Top navigation bar items container*/
  #bs-example-navbar-collapse-1 {}

  /*social share buttons container*/
  .social-share-button {}

  /*social share buttons per social network*/
  .social-share-button.facebook {}
  .social-share-button.twitter {}
  .social-share-button.linkedin {}
  .social-share-button.google {}


  .element-3086717.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background {
      background-size: cover;
  }

  .padding-horizontal-medium {
      padding-right: 50px;
      padding-left: 50px;
  }

  .video-element {
      height: 100%;
      width: 100%;
  }

  video.video-element {
    position: relative;
    transform: none;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
  }


    /* desktop video */
  .rowHolder.html-container.no-background.fr-view.make-relative {
      background-color: black;
  }

    /* END desktop video */


  .rowHolder.html-container.no-background.fr-view.make-relative {
    background-color: white;
  }

  footer {
    display: none;
  }

  .change-height {
      line-height: 30px !important;
  }

  .main-view.footer-padding, .editor-home-page.footer-padding {
    padding-bottom: 0;
  }

  .trade-template.section-747700 .main-app-container, .trade-template.section-742406 .main-app-container {
      display: none;
  }

  .trade-template.section-742406 {
    display: block;
    margin-bottom: -5px;
  }
  .trade-template.section-747700 {
    display: none;
    width: 100%;
  }

  .trade-template.section-743266 {
    display: block;
  }
  .trade-template.section-747701 {
    display: none;
    width: 100%;
  }


  .trade-template.section-742380 {
    display: block;
  }
  .trade-template.section-747702{
    display: none;
    width: 100%;
  }

  .trade-template.section-901255 {
  margin-bottom: -10px;
}



    @media only screen and (max-width: 600px) {

        .trade-template.section-904209 {
            margin-bottom: -46px;
        }
        
      .element-3107806.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background, .element-3107916.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background {
        height: 390px;
    }

    .trade-template.section-747700 {
      margin-bottom: -5px;
      display: block
  }
      .trade-template.section-742406 {
          display: none;
        }
      .trade-template.section-746574 {
          display: block;
        }

        .trade-template.section-743266 {
        display: none;
      }
      .trade-template.section-747701 {
        display: block;
        width: 100%;
      }


      .trade-template.section-742380 {
        display: none;
      }
      .trade-template.section-747702{
        display: block;
        width: 100%;
      }

  }


      div#section-901257 .main-app-container.custom-space-top.custom-space-bottom, div#section-901255 .main-app-container.custom-space-top.custom-space-bottom {
          display: none;
      }

      div#section-742364, .trade-template.section-901174 {
      margin-top: -6px;
  }

  .col-sm-6.padding-horizontal-medium {
      padding: 0 10px;
  }

  .section-900147 .custom-space-bottom, .section-900156 .custom-space-bottom {
      padding-bottom: 0;
  }

  .trade-template.section-900147 .main-app-container, .trade-template.section-900156 .main-app-container, .trade-template.section-899847 .main-app-container {
      max-width: 900px;
  }

  .trade-template.section-872436 .fadeInUp, .trade-template.section-901136 .fadeInUp, .trade-template.section-901135 .fadeInUp, .trade-template.section-901107 .fadeInUp {
      display: none;
  }

  .element-3957533, a.element-3957533, p.element-3957533, .element-3957533 p, .element-3957533 h1, .element-3957533 h2, .element-3957533 h3, .element-3957533 h4, .element-3957533 h5, .element-3957533 h6, .element-3957533 .btn, .element-3957533 .btn.btn-register, .element-3957533 .custom-font, .element-3957533.count-number, .element-3957533.cover-photo-background, .element-3957533.global-cover-photo-background, .element-3957533.cover-image-background {
      height: 37px;
  }

  .section-872436 .atom-sectionMain, .section-901136 .atom-sectionMain, .section-901135 .atom-sectionMain, .element-3957527.atom-sectionMain.rowHolder.html-container.fr-view {
      background-color: #f8eafb;
  }



  div#section-901157 .element-4145952.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background {
      height: 130px;
      background-size: contain;
      background-color: #ffe5ff;
      background-position: center;
  }

  div#section-903891 .element-4145952.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background {
      height: 140px;
      background-size: contain;
      background-color: #ffe5ff;
      background-position: bottom;
  }

  .section-917926 .custom-space-bottom {
    padding-bottom: 0;
}
.section-917926 .custom-space-top {
    padding-top: 0;
}

.section-917926 .atom-sectionMain {
    background-color: rgba(255,255,255,1);
    background-size: cover;
    height: 300px;
}

  .trade-template.section-900145 .col-sm-12.padding-horizontal-medium.overflow-hidden.bz-flex-col {
      padding-left: 60px;
      padding-right: 60px;
  }

  .trade-template.section-900147, .trade-template.section-900156, .trade-template.section-899847 {
      display: block
  }

  .trade-template.section-902607, .trade-template.section-902608, .trade-template.section-902609 {
      display: none
  }


  .trade-template.section-872436, .trade-template.section-901136, .trade-template.section-902431, .trade-template.section-901135, .trade-template.section-901107 {
      display: block;
      margin: -80px 0;
  }


  .trade-template.section-902612, .trade-template.section-902613, .trade-template.section-902615, .trade-template.section-902616, .trade-template.section-902617 {
          display: none
  }


  .trade-template.section-901257 {
      display: block;
  }

  .trade-template.section-903865 {
      display: none;
  }


  .trade-template.section-901157, .trade-template.section-901255 {
      display: block;
  }

  .trade-template.section-903891, .trade-template.section-903890 {
      display: none
  }

  .trade-template.section-901157 {
      margin-top: 5px;
      background-color: #ffe5ff;
  }
  

  div#section-904209 {
      display: none;
  }


 .section-918012, .section-918104, .section-918143 {
     display: block;
     
 }

.section-919998, .section-920001, .section-920002 {
    display: none;
}

  @media only screen and (max-width: 500px) {

      .section-918012, .section-918104, .section-918143 {
          display: none;
      }

     .section-919998, .section-920001, .section-920002 {
         display: block;
     }
      .section-917926 .atom-sectionMain {
          height: 180px;
      }
      
      .trade-template.section-743328 {
          margin-top: 50px;
      }
      
      .section-766348 .custom-space-bottom, .section-872374 .custom-space-bottom {
          padding-bottom: 0px;
      }
      .section-766348 .custom-space-top, .section-872374 .custom-space-top {
          padding-top: 115px;
      }

      div#section-904209 {
          display: block;
      }
      .trade-template.section-902607, .trade-template.section-902608, .trade-template.section-902609 {
          display: block
      }

      .trade-template.section-900147, .trade-template.section-900156, .trade-template.section-899847 {
          display: none
      }

      .trade-template.section-872436, .trade-template.section-901136, .trade-template.section-902431, .trade-template.section-901135, .trade-template.section-901107 {
          display: none
      }


      .trade-template.section-902612, .trade-template.section-902613, .trade-template.section-902615, .trade-template.section-902616, .trade-template.section-902617 {
              display: block
      }

      .trade-template.section-902612 .main-app-container, .trade-template.section-902613 .main-app-container, .trade-template.section-902615 .main-app-container, .trade-template.section-902616 .main-app-container, .trade-template.section-902617 .main-app-container {
              padding: 0 20px;
      }

      .trade-template.section-901257 {
          display: none;
      }

      .trade-template.section-903865 {
          display: block;
      }

      div#section-742364, .trade-template.section-901174 {
          margin-top: -46px;
      }

      .trade-template.section-901157, .trade-template.section-901255 {
          display: none;
      }

      .trade-template.section-903891, .trade-template.section-903890 {
          display: block
      }

      .trade-template.section-900150 .col-sm-12.padding-horizontal-medium.overflow-hidden.bz-flex-col span {
          font-size: 30px !important;
      }
  }

/* JAKE'S CHANGES BELOW THIS LINE */

.agenda-view .session-info-text, .agenda-view .time-elem, .agenda-view .session-actions-container, 
.agenda-view .tab-buttons-container, .agenda-view .search-session, .agenda-view .search-input, 
.agenda-view .select-ticket-section, .agenda-view .agenda-separator, .agenda-view .day-title-row,
.session-page .session-dates, .session-page .session-actions, .agenda-view .days-row, .speaker-sessions { 
  display: none !important; 
}

.agenda-view .agenda-search-container {
  margin-bottom: 0px !important;
}

.agenda-view .agenda-search-container .search-row:before {
  content: "WATCH ON DEMAND" !important;
  font-family: AvantGuard, sans-serif;
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding-top: 10px;
  color: white !important;
}

.agenda-view .agenda-search-container .search-row, .agenda-view.row {
  margin-left: 15px !important;
  margin-right: 15px !important;
}

.agenda-view .login-buttons-container {
  position: relative !important;
  top: auto !important;
  right: auto !important;
  bottom: auto !important;
  float: right;
}

.agenda-view .col-xs-12 {
  padding: 0px !important;
}

.agenda-view .col-md-11 {
  width: 100% !important;
}

.agenda-view.session-list-view.agenda-custom-css.list.row {
  margin-top: 20px !important;
}

.agenda-view .speakers-container {
  min-height: 0 !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
}

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .icon-AgendaAtt_arrow {
  text-shadow: 0px 0px 3px #ff0000;
}

.agenda-view.session-list-view.top-agenda-margin-single.row {
  background: url('https://p198.p4.n0.cdn.getcloudapp.com/items/04uNrBP8/Interact_session_headerbanner_1280x400_v2.png?v=1931e16c4a745d1be7b39a3878fdc408') no-repeat center !important;
  margin: 65px auto 0 auto !important;
  width: 100% !important;
  max-width: 970px !important;
  position: relative !important;
}

.agenda-view > .container {
  padding: 0 !important;
  margin: 0 auto !important;
  width: 100% !important;
  max-width: 970px !important;
}

.agenda-view .session-elem {
  padding: 0 30px !important;
}

.agenda-view .session-elem .session-container {
  background: rgba(255, 255, 255, 0.5) !important;
}

.agenda-view .session-info {
  padding: 0 !important;
}

.agenda-view3 .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description {
  min-height: 100px !important;
}

.session-page .session-info-container {
  padding: 15px !important;
}

.color-1-hover-opacity-outline:hover, .color-1-hover-opacity-outline.custom-color:hover {
    background-color: rgba(255, 255, 255, 0.7);
}

.agenda-view .agenda-search-container .agenda-search .search-row {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}

.element-3258274 .btn {
  width: auto !important; /* for special offers */
}

.login-buttons-container button {
  border: solid 1px #32333C !important;
  color: #32333C !important;
}


.MuiTabs-scroller.MuiTabs-fixed, .qna.mounted header, .qna.mounted header + div {
  display: none !important;
}

.jss7 {
  right: auto !important;
}